HiberObjects

Add this URL to your Eclipse Installation to reach this solution's update site.

Mars (4.5)
Luna (4.4)
Kepler (4.3)
Juno (4.2, 3.8)
Previous to Juno (<=4.1)
Neon (4.6)
Oxygen (4.7)


Learn more...

Details Group Tabs

rkunnathnarayanan's picture

I am getting the following error when ever i try to install the plug in Error reading update site
The declaration for the entity "HTML.Version" must end with '>'.